.search{
    width: 100%;
    margin-top: 16px;
    &-bar{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 16px;

        i{
            font-size: 16px;
        }

        & input{
            border: none;
            background: none;
            @include font-size("body-small");
            font-weight: weight("semi-bold");
            
            &::placeholder{
                color: #85A5C2;
            }
        }

        & hr{
            margin-top: 8px;
            border: 1px solid #D4E3F0;
        }
    }
}